﻿@charset "utf-8";
div#HeaderArea{
margin-bottom: 5px;
}
div#ContentsArea div#ContentsLayout.SingleWide:first-child{
padding-top: 0;
}

div#MainContent .EnPressAreaHdg{
font-size: 2.5em;
margin-bottom: 15px;
}

div#MainContent .EnPressAreaLead{
margin: 0;
}

div#MainContent .EnPressAreaLead2{
margin: 18px 60px 27px 61px;
font-size: 1.5em;
}

div#MainContent .EnPressAreaDef{
margin: 0 58px 0 61px;
}
div#MainContent .EnPressAreaDef > dt,
div#MainContent .EnPressAreaDef > dd{
position: relative;
padding-left: 36px;
}

div#MainContent .EnPressAreaDef > dt{
font-size: 2em;
font-weight: bold;
}
div#MainContent .EnPressAreaDef > dd{
font-size: 1.3333em;
margin-top: 9px;
line-height: 1.5;
}

div#MainContent .EnPressAreaDef > dd + dt{
margin-top: 25px;
padding-top: 40px;
}
div#MainContent .EnPressAreaDef > dd + dt:before{
content: "";
left: 1px;
top: 0;
width: 847px;
height: 1px;
background: #dcdcdc;
position: absolute;
box-sizing: border-box;
}

div#MainContent .EnPressAreaDef .EnPressAreaIcon{
position: absolute;
top: 7px;
left: 0;
}
div#MainContent .EnPressAreaDef dd .EnPressAreaIcon{
top: -1px;
}
div#MainContent .EnPressAreaDef > dd + dt .EnPressAreaIcon{
top: 46px;
}
.EnPressAreaImg{
display: block;
margin: 5px 0 26px -35px;
}

div#MainContent * + .EnPressAreaLnk{
margin-top: 26px;
}
div#MainContent .EnPressAreaLnk > li{
padding: 0;
background: none;
}
div#MainContent .EnPressAreaLnk > li + li{
margin-top: 15px;
}
